cURL
curl --request POST \ --url https://sandbox.sturdytechnologies.com/v3/users \ --header 'Content-Type: application/json' \ --data ' { "firstname": "John", "lastname": "Doe", "email": "user@example.com", "telephone": "+1234567890", "user_id": "12345" } '
{ "data": "null", "message": "User created successfully", "success": true }
Create a new customer account
Documentation IndexFetch the complete documentation index at: https://docs.sturdytechnologies.com/llms.txtUse this file to discover all available pages before exploring further.
Fetch the complete documentation index at: https://docs.sturdytechnologies.com/llms.txt
Use this file to discover all available pages before exploring further.
Create User payload
"John"
"Doe"
"user@example.com"
"+1234567890"
Unique identifier for the user
"12345"
Created
null
"User created successfully"
true